--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Retrieve the local portion of the mail address. This is the portion that precedes the <tt>@</tt> sign.
full_name: RMail::Address#local
is_singleton: false
name: local
params: ()
visibility: public
